ul#nav-menu-slave-list {
    list-style: none;
    margin: 20px;
}

a.nav-menu-slave-text {
    color: black;
    cursor: pointer;
}

li {
    font-size: 14px;
}

hr.separator {
    border-top: 1px solid black;
}

img.cart-img {
    width: 30px;
    height: 30px;
    background: transparent;
    cursor: pointer;
}

div#nav-menu-slave-container {
    position: absolute;
    box-shadow: 2px 2px 17px -12px rgba(0, 0, 0, 0.75);
    background-color: white;
    top: 81px;
    width: 300px;
    text-align: left;
    border: 0px 0px 0px 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    border-radius: 2px;
    z-index: 99999;
}

li.nav-menu-slave-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    background-color: black;
    left: 0;
    transform: scaleX(0);
    transition: all 0.5s;
    bottom: 0;
    transform-origin: right;
}

.nav-menu-slave-item.link-active::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    background-color: black;
    left: 0;
    transform: none;
    transition: none;
}

li.nav-menu-slave-item {
    padding: 1rem 0;
    margin: 0 1rem;
    position: relative;
    letter-spacing: 2px;
    cursor: pointer;
}

li.nav-menu-slave-item:hover::after {
    transform: scaleX(1);
}

li.current-user {
    display: inline-flex;
}

div#user-container {
    height: 100%;
    padding: 15px;
}

label.user-label {
    margin: 0px 10px;
}

button.logout-btn {
    background: transparent;
    outline: none;
    border: none;
}

img.logout-image {
    width: 20px;
}

img.user-img {
    cursor: pointer;
    width: 25px;
    margin: 20px;
}
